
.coronaAlert{
    display: block;
    text-align: center;
    padding: 1em;
    background: #d8001c;
    color: #fff !important;
}
.coronaAlert h3{
    color: #fff !important;
    font-size: 1.6em;
	font-weight:normal;
	margin:0 !important;
}
.coronaAlert a{
	color:#fff !important;
	font-weight:bold;
}
@media (max-width:760px) {
	.coronaAlert h3{ font-size:1em;}
}
/*----- media queries -----*/
@media only screen and (max-width: 320px) { }

@media only screen and (max-width: 768px) { }
@media only screen and (max-width: 1024px) { }
.hudsonitemColWidget{ text-align:right;
    float: right;
    width: 350px; }
.hudsonitemColWidget .thumbnail{
	height: 240px;
	background-position: center;
	background-repeat: no-repeat;
	background-size:contain;
}
@media only screen and (max-width: 550px) {
	.hudsonitemColWidget{ width:100%; }
}
/* PERSISTENT STYLES ========================================================================================*/
html, body { width:100%; height:100%; margin:0px; padding:0px; background-color:#fff; font-family:'Arvo', Helvetica, Arial, sans-serif; font-size:14px; line-height:22px; color:#333; }
img, img a, img a:link { border:0px; }

p { margin:0px 0px 15px 0px; font-weight:normal; }
h1 { font-size:30px; line-height:36px; font-family:'Arvo', serif; font-weight:normal; margin:0px 0px 20px 0px; }
h2 {  }
h3 { font-size:16px; line-height:26px; font-weight:bold; margin:10px 0px 3px; }
h4 { font-weight:normal; font-size:20px; line-height:24px; margin:20px 0px 5px 0px; }
h5 {  }

h6 { font-family:'Arvo',serif; font-size:22px; line-height:30px; margin:10px 0px 0px 0px; font-weight:normal; text-align:left; display:inline-block; text-transform:uppercase; }
h6:before{content:""; display:table}
h6:after{content:""; display:table; clear:both}
h6 a { display:block; background:#04215e url('https://www.creolequeen.com/templates/client/images/bg-pattern-blue-dark.gif'); text-decoration:none !important; color:#fff !important; padding:10px 25px; border-radius:8px; text-shadow:1px 1px 1px rgba(0,0,0,0.5); letter-spacing:1px !important; }

p.listTitle { font-weight:normal; font-size:20px; line-height:24px; margin:20px 0px 5px 0px; }

.home h1 { font-size:46px; line-height:35px; margin:0px 0px 30px 0px; text-align:center; }
.home .introContent p { font-size:14px; line-height:24px; }
.home hr { margin:30px 0px; }

ul { padding:0px 0px 0px 15px; }
ul ul { padding:0px 0px 0px 15px; }

ul.title { margin-top:0px; }
ul.basicList { padding:0px 0px 0px 15px; }
ul.basicList ul { padding:0px 0px 0px 15px; }

hr { color:#ccc; background:#ccc; margin:20px 0px; height:1px; border:0px; }
.hr {  }

a:link { color:#04215e; text-decoration:underline; }
a:visited { color:#04215e; text-decoration:underline; }
a:hover { color:#000; text-decoration:none; }

.clear { clear:both; }
.clearfix:before { content:" "; display:table; }
.clearfix:after { content:" "; display:table; clear:both; }

.wrap { width:100%; }

ul.menu { margin:0px; padding:0px; list-style:none; }
ul.menu a:link { color:#fff; text-decoration:none; }
ul.menu a:visited { color:#fff; text-decoration:none; }
ul.menu a:hover { color:#fff; text-decoration:none; }
ul.menu li { display:inline; margin:0px 10px; font-size:12px; font-weight:normal; letter-spacing:0px; text-transform:uppercase; text-shadow:0px 1px 5px #000; }

.inside { width:100%; max-width:1000px; margin:0 auto; }

.red { color:#FF0000 }

@media only screen and (max-width: 650px) {
	h1 { font-size:30px; line-height:36px; margin:10px 0px 15px 0px; text-align:center; }
}


ul.cruises{ list-style:none; margin:0; padding:0; }
ul.cruises li{ margin-top:10px; padding-top:10px; border-top:1px solid #ccc;}
ul.cruises li h4{ margin:0; padding:0; }
ul.cruises li span{ display:block; float:left; width:160px; height:100px; background-size:cover; background-position:center; margin-right:15px; margin-bottom:15px;  }
ul.cruises li a{}

/* HEADER STYLES ========================================================================================*/
#slideshow { position:relative; z-index:5; width:100%; height:200px; background:#fff; }
.home #slideshow { width:100%; height:490px; background:#fff; }

#slideshow .cycle-slideshow { list-style:none; margin:0px; padding:0px; }
#slideshow .cycle-slideshow li { display:block; width:100%; height:200px; background-position:center; background-repeat:no-repeat; background-size:cover; }
.home #slideshow .cycle-slideshow li { height:490px; }

		/*Social*/
	.social {justify-content: center;position: relative;text-align: center;width: 142px;padding: 0px 2.5% 0px;margin: 4px auto 0px auto;color: rgba(255, 255, 255, 0.78);}
	 .social {float:right;}
	.social .connect {font-size:13px;color: #2c2c2c;display: block;}
	.social  .icon {display: inline-block;width: 34px;padding: 2px 0px 1px 0px;height: 28px;color: rgba(255, 255, 255, 0.78);text-indent: -300px;overflow: hidden;margin: 0 1px 0px 1px;font-size: 26px;line-height: 27px;text-align: center;transition:0.3s;}
		.twiter {/*font-size: 26px !important;*/}
		.youtube {width: 48px !important;}
	.social .fab {text-indent: 300px;}
	.social .fab span {font-size: 16px;padding: 0 4px;}
	.social a:hover {color: rgba(255, 255, 255, 1);}
	.social span {position:relative;padding-left: 42px;margin-left: 10px;line-height: 38px;font-size: 0.9em;color: white;border-left: 1px solid rgba(255, 255, 255, 0.25);}
	.social span:before {position:absolute;content:'\f095';font-family:"Font Awesome 5 Pro"; font-weight: 900;left: 14px;top:1px;color: rgba(255, 255, 255, 0.78);}
	
	
	
	
	

.wrap.header {position:relative;z-index:90;width:100%;background: #890009 url('https://www.creolequeen.com/templates/client/images/bg-pattern-red.gif') repeat center 50px;padding: 32px 0px 0px 0px; border-top: 10px solid #292929;}
.wrap.header .topbar { position:relative; z-index:100; height:38px; width:100%; border-width:8px 0px 8px 0px; border-style:solid; border-color:#3881ba; background:#3881ba url('https://www.creolequeen.com/templates/client/images/bg-pattern-blue-dark.gif') repeat center; box-shadow:0px 2px 5px #000; margin:0px; padding:0px; }
.wrap.header .inside .logo { position:absolute; }
.wrap.header .inside .logo .logoCQ {position:absolute;z-index:100;margin-top: -37px;}
.wrap.header .inside .logo .logoBE { position:absolute; z-index:200; width:150px; }
.wrap.header .inside .logo .logoBE img { width:100%; height:auto; margin:60px 0px 0px 30px; }
.wrap.header .inside .logo .logoCQ img{
    display: block;
    margin-top: 6px;
    position: relative;
    width: auto;
    height: 100px;
    border-radius: 4px;
}
.wrap.header .inside .menu.top { text-align:right; }
.wrap.header .inside .menu.top li { float:right; line-height:38px; }
.redbar {position:relative;z-index:90;height: 35px;width:100%;box-shadow:0px 2px 5px #000;margin:0px;padding:0px;}

.logoBg { position:absolute; width:100%; z-index:80; }
.logoBg img { margin:20px 0px 0px 10px; }

@media only screen and (max-width: 1000px) {
	
	.redbar.top ul { padding-right:15px; }
	.redbar.top ul.menu li { margin:0px 8px; font-size:14px; }
}



@media only screen and (max-width: 480px) {
	.wrap.header .inside .logo {position: relative;}
	.wrap.header .inside .logo .logoCQ {position: relative;    text-align: center; margin-top:10px;}
    .logoCQ a{display: block;}
    .logoCQ img {width: 260px;    margin: 20px auto !important;}
	.wrap.header .topbar {height: 190px;}
	.redbar.top { height:26px; }
	.redbar.top ul { height:40px; }
	.wrap.header .inside .menu.top li { font-size:12px; line-height:46px; }
	
	.social {float: none;    margin: 1px auto 0px auto;}
	.social .icon {width: 40px;    line-height: 33px;height: 33px;font-size: 33px;}
}


/*TOPNAV ==============================================*/
.topNav {background:white;}
.mobileMenu {display:none;}
.topNav .tnCenter {max-width: 1090px;margin:0 auto;padding: 0px 10px;}
.topNav ul.toplinks {float:left;list-style: none;width: 80.23%; margin:0px; padding: 0px;/*background: #ebebeb;*/}
.topNav ul.toplinks li {position:relative;float:left;width: 20%;height: 50px;background: #ebebeb;}
/*.topNav ul li:first-child {background:white;width: 16.66%;}*/
.topNav ul.toplinks li:nth-child(1) {background: #424242;}
/*.topNav ul li:first-child:after {display:none;}*/


.topNav ul.toplinks li:after {position:absolute;content:'';left: -11px;top:0px;width:23px;height:50px;background:url(https://www.bigeasy.com/templates/client/images/arrow2.png) no-repeat center center;}
/*.topNav ul li:first-child:after {display:none;}*/

.topNav ul.toplinks li:nth-child(1):after {background:url(https://www.creolequeen.com/templates/client/images/arrow1b.png) no-repeat center;}
.topNav ul.toplinks li:nth-child(2):after {background:url(https://www.creolequeen.com/templates/client/images/arrow2b.png) no-repeat center;}
.topNav ul.toplinks li a {position:relative; z-index:10; display:block;font-size: 14px;text-decoration: none;text-align: center;box-sizing: border-box;}
.topNav ul.toplinks li a img {display: block;margin: 0 auto;max-width:155px;width: 94%;height:auto;}
/*.topNav ul li:first-child a img { max-width:111px;}*/


.topNav .cart {float:left;width: 9.66%;height: 49px; position:relative; z-index:10; display:block;font-size: 14px;text-decoration: none;text-align: center;box-sizing: border-box;line-height: 50px !important;color: black;}
.topNav .cart:after {position:absolute;content:'';left: -11px;top:0px;width:23px;height:50px; background:url(https://www.bigeasy.com/templates/client/images/arrow3.png) no-repeat center;}
.topNav .cart img {position: absolute;left: 57%;display: inline-block;max-width: 29px;width:100%;height:auto;margin: 14px 0px 0px -4px;}

.topNav .parentLogo {display:inline-block; float: left; width: 10%;}
.topNav .parentLogo img {display:block;width:100%;height:auto; opacity:0.4; transition:0.3s;}
.topNav .parentLogo:hover  img {opacity:1;}

/*@media only screen and (max-width: 900px) {
	.topNav .cart span {display:none;}
	.topNav .cart img {position: relative;left: inherit;margin: 0px 0px 0px 5px;}

}*/

@media screen and (max-width: 930px) {
	.mobileMenu {position:relative;display:block;line-height: 44px;padding: 0px 11px;}
	.mobileMenu:after {position:absolute;content: "\f0c9";left: 61px;top: 4px;width: 57px;font-family:"Font Awesome 5 Pro";display:block;cursor:pointer;font-weight:bold;line-height: 38px;font-size: 21px;color: #040404;font-weight: normal;transition: 0.3s line-height;}
	.topNav .cart  {position:absolute;top:0px;right: 115px;height: 34px;background: transparent;width: 80px;}
	.topNav .cart:after {display:none;}
	.topNav .parentLogo {position: absolute;top: 0px;right: 20px;width: 92px;}
	
	.topNav ul.toplinks {/* padding: 56px 0px 0 0; */transition:0.3s;}
	.topNav ul.toplinks li {display:none; transition:0.3s;}
	.topNav ul.toplinks li:after {display:none;}

	.topNav ul.toplinks.selected {width: 100%;border-bottom: solid 0px #FFF;box-shadow: 0 0 11px rgba(0, 0, 0, 0.40);}
	.topNav ul.toplinks.selected > li {float: left;width: 100%;}
	.topNav ul.toplinks.selected > li a {font-size: 19px;line-height: 40px;text-align: left;}
	.topNav ul.toplinks > li.highlight2:before {background:rgba(255, 255, 255, 1) !important;}
	.topNav ul.toplinks.selected > li { display:block; margin-bottom: 1px; }


}


/* CONTENT STYLES ========================================================================================*/
.wrap.content { width:100%; background:#7AA6CE url('https://www.creolequeen.com/templates/client/images/bg-pattern-blue-wide.png') repeat center; }
.wrap.content .inside { position:relative; z-index:90; width:100%; max-width:1000px; margin:0 auto; }
.wrap.content .inside .menu.main { text-align:center; }
.wrap.content .inside .menu.main li {/* float:left; */display:inline;line-height:66px;margin:0px 20px;font-size:16px;font-weight:normal;}
.wrap.content .inside .menu.main li.menuTop { display:none; }
.wrap.content .inside .menu.main li:first-child {/* margin-left:90px; */}
.wrap.content .bgYellow { position:relative; z-index:100; width:100%; max-width:1000px; margin:0 auto; padding-bottom:0px; }
.wrap.content .bgYellow .bgWhite { width:92%; margin:0 auto; margin-top:-30px; background:#fff; box-shadow:0px 1px 5px #c8d4dd; }
.wrap.content .bgYellow .bgWhite .mainContent {position: relative;display:block;padding: 40px 40px 25px 40px;}
.default .mainContent,
.weddings .mainContent {padding: 40px 308px 25px 40px !important;}
.wrap.content .bgYellow .bgWhite .mainContent img {max-width:100%; height:auto;}
.redbar.btm { height:90px; background:#890009 url('../images/bg-pattern-red.gif') repeat center; }
.mobileMenuBtn { display:none; }

a.bookNow { text-decoration:none; border-radius:5px; text-shadow:0px 1px 3px #000; margin:15px 0px 0px 0px; display:block; width:250px; height:50px; font-size:22px; line-height:50px; text-transform:uppercase; text-align:center; color:#fff; font-weight:bold; background:url('https://www.creolequeen.com/templates/client/images/bg-pattern-red.gif') repeat center; }

.cruiseImg { width:250px; height:auto; float:right; display:inline; margin:5px 0px 10px 20px; }
.cruiseImg img { width:250px; height:auto; background:#666; }

.cruiseImg.wide { width:100%; height:auto; float:none; display:block; margin:0px 0px 40px 0px; }
.cruiseImg.wide img { width:100%; height:auto; }


.introContent .cta { float:left; display:inline; width:30%; }
.introContent .cta .ctaHeader { margin:0px; font-size:17px; line-height:21px; display:block; padding:16px 20px 0px; height:65px; background:url('https://www.creolequeen.com/templates/client/images/home-cta-headerBg-blueDark.jpg') no-repeat center; text-align:center; color:#fff; text-shadow:0px 1px 5px #000; }
.introContent .cta .ctaContent { margin:0px; display:block; height:180px; background:#ddeaf4; font-size:12px; line-height:18px; padding:15px 20px 20px 20px; }
.introContent .cta.cta2 { margin:0px 5% 0px 5%; }
.introContent .cta.cta2 .ctaHeader { background:url('https://www.creolequeen.com/templates/client/images/home-cta-headerBg-blueTeal.jpg') no-repeat center; }
.introContent { margin-bottom:30px; }
.cta.cta3 .excerptTitle{ font-weight:bold; }

.specialEvents { clear:both; }
.specialEvents .cta { width:100%; margin-bottom:30px; }
.specialEvents .cta .ctaHeader { margin-bottom:20px; width:100%; background:url('https://www.creolequeen.com/templates/client/images/bg-pattern-blue-med.png') repeat center; text-align:left; }
.specialEvents .cta .ctaHeader p { font-size:18px; line-height:18px; color:#fff; text-shadow:0px 1px 5px #000; padding:20px; margin:0px; }
.specialEvents .cta .ctaContent { width:100%; background:#ddeaf4; padding-bottom:20px; }
.specialEvents .cta .ctaContent p { font-size:14px; line-height:20px; padding:20px; margin:0px; }
.specialEvents .cta  img { width:200px; height:auto; float:left; display:inline; margin:0px 20px 20px 0px; }

.homepage.blogExcerpt{ 	border-top: 2px solid #E7EBEF;
	margin: 0 40px; padding:20px 0; }

.contentPic { float:right; display:inline; margin:0px 0px 15px 15px; }

.mainContent { min-height: 860px; }
@media only screen and (max-width: 1000px) {
	.wrap.content .inside .menu.main { padding:0px 15px; }
	.wrap.content .inside .menu.main li { float:none; display:inline; line-height:66px; margin:0px 0px 0px 20px; font-size:14px; }
	.wrap.content .inside .menu.main li:first-child { margin-left:0px; }
	.introContent .cta .ctaHeader { font-size:14px; }
	.introContent .cta .ctaContent { height:230px; }
}
@media only screen and (max-width: 950px) {
	.wrap.content .bgYellow .bgWhite .mainContent { display:block; padding:20px;}
	.default .mainContent,
	.weddings .mainContent {padding:20px !important;}
	.mainContent { min-height: auto; }
}
@media only screen and (max-width: 768px) {
	.wrap.content .bgYellow { width:auto; display:block; position:relative; z-index:80; padding:0px 15px 15px 15px; }
	.wrap.content .bgYellow .bgWhite { width:auto; display:block; margin-top:0px; }
	.wrap.content .bgYellow .bgWhite .mainContent { display:block; }

	.redbar.btm { height:auto; background:url('https://www.creolequeen.com/templates/client/images/bg-pattern-red.gif'); text-shadow:0px 2px 2px #000; }

	.wrap.content .inside .menu.main { padding:0px 15px; }
	.wrap.content .inside .menu.main li { font-size:12px; line-height:25px; float:none; display:inline; margin:0px 0px 0px 20px; font-size:14px; }
	.wrap.content .inside .menu.main li:first-child { margin-left:0px; }
	.wrap.content .inside .menu.main { padding:15px 20px 10px 20px; }
	.wrap.content .inside .menu.main li.menuTop { display:inline; }

	.introContent .cta { float:none; display:block; width:100%; margin-bottom:20px; }
	.introContent .cta .ctaHeader { margin:0px; display:block; width:auto; font-size:18px; line-height:18px; padding:20px; height:auto; background:url('https://www.creolequeen.com/templates/client/images/bg-pattern-blue-dark.gif'); text-align:left; color:#fff; text-shadow:0px 1px 5px #000; }
	.introContent .cta.cta2 { margin:0px 0px 20px 0px; }
	.introContent .cta.cta2 .ctaHeader { background:url('https://www.creolequeen.com/templates/client/images/bg-pattern-blue-med.png'); }
	.introContent .cta .ctaContent { margin:0px; display:block; height:auto; background:#ddeaf4; font-size:14px; line-height:20px; padding:20px; }
	.introContent { margin-bottom:0px; }
	.specialEvents .cta { margin-bottom:0px; }

}

@media only screen and (max-width: 480px) {
	a.mobileMenuBtn { display:block; width:100%; padding:10px 0px 2px 0px; font-size:18px; line-height:30px; text-align:center; text-decoration:none !important; color:#fff;  }
	a.mobileMenuBtn .burger { width:16px; height:15px; position:absolute; box-shadow:0px 2px 2px #000; margin:4px 0px 0px 0px; right:10px; }
	a.mobileMenuBtn .burger .top, a.mobileMenuBtn .burger .mid, a.mobileMenuBtn .burger .btm { width:16px; height:3px; background:#fff; }
	a.mobileMenuBtn .burger .top, a.mobileMenuBtn .burger .mid { margin-bottom:3px; }
	.wrap.content .inside .menu.main { text-align:center; padding:15px 15px 10px 15px; background: rgba(0, 0, 0, .25); }
	.wrap.content .inside .menu.main li { float:none; display:block; height:auto; width:100%; margin:0px 0px 5px 0px; }
	.wrap.content .inside .menu.main li.menuTop { display:block; }
	.wrap.content .inside .menu.main li a { display:block; background: rgba(0, 0, 0, .35); padding:5px 0px 3px; box-shadow:inset 0px 0px 5px #000; border-radius:3px; text-transform:uppercase; font-weight:bold; }
	.wrap.content .inside .menu.main li a:hover { background: rgba(0, 0, 0, .5); }
	.contentPic { width:100%; height:auto; margin:0px 0px 15px 0px; }

	a.bookNow { text-decoration:none; border-radius:5px; text-shadow:0px 1px 3px #000; margin:15px 0px 0px 0px; display:block; width:100%; height:50px; font-size:22px; line-height:50px; text-transform:uppercase; text-align:center; color:#fff; font-weight:bold; background:url('https://www.creolequeen.com/templates/client/images/bg-pattern-red.gif') repeat center; }
	.cruiseImg, .cruiseImg.wide { width:100%; float:none; display:block; margin:5px 0px 10px 0px; }
	.cruiseImg img, .cruiseImg.wide img { width:100%; height:auto; background:#666; }

	.specialEvents .cta .ctaContent img { width:100%; height:auto; float:none; display:block; margin:0px 0px 15px 0px; }
}
.sidebar .ctaContent img{ width:100%; height:auto; }


/* SIDEBAR STYLES ========================================================================================*/
.sidebar {float:right;display:inline;width:254px;background:#ddeaf4;margin:-40px 0px 40px 40px;padding:20px 0px 25px;}
.default .sidebar {position: absolute;right: 36px;}
.sidebar .cta { padding-top:10px; }
.sidebar .cta .ctaHeader { margin:0px; font-size:17px; line-height:21px; display:block; padding:20px 20px 0px 20px; height:72px; background:url('https://www.creolequeen.com/templates/client/images/sidebar-cta-title-bg-darkBlue.png') no-repeat center; text-align:center; color:#fff; text-shadow:0px 1px 5px #000; }
.sidebar .cta .ctaContent { display:block; height:auto; background:transparent; font-size:12px; line-height:18px; padding:5px 20px 0px 20px; }
.sidebar .cta.cta2 {  }
.sidebar .cta.cta2 .ctaHeader { background:url('https://www.creolequeen.com/templates/client/images/sidebar-cta-title-bg-tealBlue.png') no-repeat center; }
.sidebar { margin-bottom:30px; }


.sidebar.blog .title { margin:0px; font-size:17px; line-height:8px; display:block; padding:50px 20px 0px 20px; height:62px; background:url('https://www.creolequeen.com/templates/client/images/sidebar-cta-title-bg-darkBlue.png') no-repeat center; text-align:center; color:#fff; text-shadow:0px 1px 5px #000; }
.sidebar.blog .cta { padding:0px 20px; }
.sidebar.blog .cta .ctaTitle { margin:0px; }
.sidebar.blog .cta ul { margin:0px 0px 20px 0px; }

@media only screen and (max-width: 950px) {
	.sidebar { display:none; }
}



/*NAV BOTTOM======================*/
.navBottom {text-align: center;padding: 15px 3%;/* border-width: 8px 0px 8px 0px; *//* border-style: solid; *//* border-color: #3881ba; */background:#890009 url('../images/bg-pattern-red.gif') repeat center;box-shadow: 0px 2px 5px #000;margin: 0px;padding: 20px 20px;}
.navBottom a {display: inline-block;text-decoration: none;padding: 5px 20px;color: white;font-size: 19px;font-size: 15px;font-weight: bold;letter-spacing: -1px;font-size: 16px;font-weight: normal;text-transform: uppercase;text-shadow: 0px 2px 2px #000;}


@media only screen and (max-width: 1000px) {
	.navBottom {padding: 10px 20px;}
	.navBottom a {font-size: 14px;    padding: 3px 10px;}
}

/* FOOTER STYLES ========================================================================================*/
.footer { padding:0px 0px 40px 0px; }
.footer .cta { width:32.3%; float:left; display:inline; text-align:center; }
.footer .cta .padding { display:block; padding:40px 10px 0px; }
.footer .cta h2 { font-size:14px; line-height:18px; margin:0px 0px 2px 0px; }
.footer .cta p { font-size:12px; line-height:18px; margin:0px; }
.footer .cta .ctaFacebook { margin-top:8px; }
.footer .cta .ctaTwitter { margin-top:10px; }
.footer .cta.mailingList #email { width:70%; margin:5px 0px; border-radius:3px; height:20px; border:1px; box-shadow:inset 0px 1px 3px #333; }
.footer .cta.mailingList #submit { width:43%; margin:5px 0px; border-radius:5px; height:28px; border:1px; line-height:22px; font-family:'Arvo', Helvetica, Arial, sans-serif; text-transform:uppercase; text-shadow:0px 1px 3px #000; font-weight:normal; font-size:14px; background:#93222b; color:#fff; }
.footer .cta.tacert{ padding-top:20px;
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
	justify-content: center;
}
.footer .cta.tacert img{width: 100%;
    height: auto;
    max-width: 170px;}
.footer .cta.tacert .logo-biopure{display:inline-block; background: #fff; border:1px solid #34e0a1;}
.footer .cta.tacert .logo-biopure img{display:block;}
#CDSWIDCOE{margin:0 0 0 10px !important;}
@media only screen and (max-width: 1000px) {
	.footer .cta .padding { padding:30px 20px 0px; }
}

@media only screen and (max-width: 600px) {
	.footer .cta h2 { font-size:14px; line-height:20px; margin:0px 0px 5px 0px; }
	.footer .cta p { font-size:11px; line-height:18px; }
	.footer .cta { width:95%; float:none; display:block; text-align:center; border-radius:5px; margin:0 auto; margin-bottom:10px; background: rgba(0, 0, 0, .1); }
	.footer .cta .padding { padding:15px; }
	.footer .cta.mailingList { margin-top:15px; }
	.footer .cta.contactInfo {  }
	.footer .cta.socialMedia { margin-bottom:-10px; }
	.footer .cta.mailingList #email { width:95%; border-radius:5px; height:30px; }
	.footer .cta.mailingList #submit { width:50%; font-size:12px; }
	.footer .cta.tacert{padding-bottom:20px;}
}



/* SUBFOOTER STYLES ========================================================================================*/
.inside.subFooter .padding { display:block; padding:50px 30px 30px 30px; }
.inside.subFooter { width:100% !important; max-width:100% !important; height:150px; margin:0 auto; /*background:#fff url('https://www.creolequeen.com/templates/client/images/bg-pattern-blue-dark.gif') repeat-x center -82px;*/ text-align:center; }
.inside.subFooter a:link { color:#04215e; text-decoration:none; }
.inside.subFooter a:visited { color:#04215e; text-decoration:none; }
.inside.subFooter a:hover { color:#000; text-decoration:underline; }
.inside.subFooter p { color:#04215e; font-size:12px; line-height:20px; margin:0px 0px 5px 0px; }
.inside.subFooter p.moreInfo { font-size:14px; padding-top:10px; }



/* STORE FRAME STYLES ========================================================================================*/
.store { color:#333; font-size:12px; display:block; padding:0px 0px 0px 0px; }
.store .col { width:49%; margin:0px; padding:0px; float:left; display:inline; }
.store .col1 { margin-right:2%; }
.store form { background:#f1f1f1; padding:20px; border-radius:10px; text-align:center; }
.store form p { text-transform:capitalize; font-size:16px; text-align:center; margin:0px 0px 5px 0px; font-weight:normal; }
.store form select { width:50%; display:block; margin:0 auto; margin-bottom:10px; }
.store form input { width:50%; display:block; margin:0 auto; margin-bottom:10px; }
.store form input.submit { width:50%; margin:0 auto; }

.store.col3 .col { width:32%; margin:0px; padding:0px; float:left; display:inline; }
.store.col3 .col.col2 { margin:0 2%; }
.store form select { width:80%; }
.store.col3 form input { width:80%; }


#storeFrame { border:0px; width:100%; height:400px; margin-top:0px; }
#storeFrame.cruise-jazz { height:450px; }
#storeFrame.cruise-battlefield { height:180px; }
#storeFrame.cruise-harbor { height:200px; }
#storeFrame.tour-city { height:300px; }
#storeFrame.tour-plantation { height:460px; }
#storeFrame.cruise-hopping { height:120px; }
#storeFrame.cruise-bicentennial-1 { height:170px; }
#storeFrame.cruise-bicentennial-2 { height:190px; }
#storeFrame.cruise-valentines { height:150px; }
#storeFrame.cruise-fourth-of-july { height:200px; }

#storeFrameWide { border:0px; width:500px; height:400px; margin-top:0px; }

@media only screen and (max-width:850px) {
	#storeFrame.cruise-battlefield { height:320px; }
	#storeFrame.tour-plantation { height:870px; }
	#storeFrame.cruise-bicentennial-1 { height:560px; }
	#storeFrame.cruise-bicentennial-2 { height:560px; }
	#storeFrame.cruise-fourth-of-july { height:300px; }
	#storeFrame.cruise-harbor { height:350px; }
}

@media only screen and (max-width:700px) {
	#storeFrameWide { width:100%; }
	#storeFrame { height:1200px; }
	#storeFrame.cruise-jazz { height:750px; }
	#storeFrame.cruise-harbor { height:350px; }
	#storeFrame.tour-city { height:500px; }
	#storeFrame.cruise-hopping { height:250px; }
	.store .col { width:100%; margin:0px; padding:0px; float:none; }
	.store .col1 { margin-right:0; }
	.store.col3 .col { width:100%; }
	.store.col3 .col.col2 { margin:0; }


	.store form { background:#f1f1f1; padding:20px; border-radius:10px; }
	.store form select { width:100%; margin:-5px 0px 10px 0px; }
	.store form input { width:100%; margin:-5px 0px 10px 0px; }
	.store form input.submit { width:100%; margin:0px 0px 0px 0px; }
}



/* FORM STYLES ========================================================================================*/
/* FORM LAYOUT */
.form ul{ list-style:none; margin:0; padding:0; }
.form li{ padding:5px; margin:0; }
.form label{ float:left; width:100px; position:relative; top:3px; text-align:right; padding-right:15px; }
.form legend{ color:#000; font-weight:bold;}
.signupFieldset{ height:240px; }
.captcha{ float:left; }

/* FORMS FIELDS */
.form input{ -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; border:1px solid #999; padding:5px; }
.inputText{ width:200px; }
.form img{ -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; position:relative; top:-2px; }
.form select{ -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; border:1px solid #999; padding:5px; width:300px;}
.form textarea{ -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; border:1px solid #999; padding:5px; width:400px; height:120px; }
.form button{ -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; border:0px; padding:10px 30px; background:#546f28; color:#FFF; font-weight:bold; cursor:pointer; font-size:14px; }
.form button:hover{ border:0px; background:#69981d; }

/* FORM VALIDATION */
div.formErrors{ padding:10px; margin:0 0 10px 0; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; display: none; border:1px solid #dede00; background-color:#ffffaa; font-weight:normal;}
div.formErrors h4{ color:#F00; font-weight:normal; font-size:14px; margin:0px; padding:0px;}
div.formErrors ol{ padding:10px 0 0 40px; margin:0;}
.formErrors .error{ float:none !important; width:100% !important; border:none !important; }
.error{ border:2px solid #F00 !important; }

/* FORM HIGHLIGHT */
.highlight{ background-color:#fffbcd; }
.highlight label{ background-color:#f6efa3; text-decoration:underline !important; }
.highlight-selected{ background-color:#FF0; }



/* BLOG STYLES ========================================================================================*/
.home .blogExcerpt { font-style:italic; padding-bottom:10px; }
.home .blogExcerpt .excerptTitle { font-size:16px; }
.home .blogExcerpt .excerptTitle a:link { text-decoration:none; }
.home .blogExcerpt .datecatText { color:#546f28 !important; font-size:10px; }



/* ICONTACT FORM STYLES ========================================================================================*/
.link, .link a, #SignUp .signupframe { }
.link, .link a { text-decoration: none; }
#SignUp .signupframe { border: 0px; background:transparent; }
#SignUp .signupframe .required { font-size: 10px; }



/* CONNECT PAGE ========================================================================================*/
#frameFacebook { width:48%; float:left; display:inline; margin-right:4%; }
#frameTwitter { width:48%; float:left; display:inline; margin:0px; }
@media only screen and (max-width:480px) {
	#frameFacebook { width:100%; float:none; display:block; margin-right:0%; margin-bottom:20px; }
	#frameTwitter { width:100%; float:none; display:block; margin:0px; }
	#frameTwitter iframe { width:100%; }
}


/* ADDED STYLES ========================================================================================*/
.cruiseImgFull { width:540px; height:auto; margin:5px 0px 20px 0px; }
.cruiseImgFull img { width:540px; height:auto; margin:0px; }

@media only screen and (max-width: 995px) {
	.cruiseImgFull { width:250px; height:auto; margin:5px 0px 20px 20px; float:right; display:inline; }
	.cruiseImgFull img { width:250px; height:auto; margin:0px; }


@media only screen and (max-width: 650px) {
	.cruiseImgFull { width:100%; float:none; display:block; margin:5px 0px 10px 0px; }
	.cruiseImgFull img { width:100%; height:auto; background:#666; }
}



/* MENU TOGGLE STYLES ========================================================================================*/
@media only screen and (min-width: 481px) {
	.wrap.content .inside .menu.main  { display: block!important; }
	.wrap.content .inside .menu.main ul { display:none; }
}
@media only screen and (max-width: 480px) { .wrap.content .inside .menu.main { display: none; } }

